#site_wrapper.fixed_footer, #site_wrapper.fixed_footer #site_wrapper_inner{
	position: relative;
	height: 100%;
}
#content {
	margin-top: 205px;

}
/* start of category page style */
#page_category ul li div.pic {
	font-size: 97px;
}
/* end of category page style */

/* start of catalog page style */
#page_catalog ul li div.pic {
	font-size: 97px;
}
/* end of catalog page style */

/* start of reports page style */
#page_reports .item, #page_reports .item2 {
	height: 20px;
}
#page_reports .item .p {
	width: 68%;
}
#page_reports .spacer_ver {
	width: 20px;
}
/* end of reports page style */

#top_swf_container {
	margin-bottom: 20px;
}

#main.home4 #content, #main.page2 #content {
	margin-top: 335px;
	margin-right: 35px;
}
#main.home5 #content, #main.page3 #content {
	margin-top: 0px;
	margin-right: 35px;
}
#main.home4 #main_swf_container, #main.page2 #main_swf_container {
	margin-top: 0px;
	z-index: 0;
}
#main_swf_container {
	width: 140px;
}

#page_gallery #previewPane .img img.frame {
	right: -9px;
}
/* start of contact form style */

fieldset label {

	margin-right: 25px;

}
fieldset input.button {
	margin-right: 180px;
}

/* end of contact form style */
#page_reports .item2, #main.home4 #page_reports .item2, #main.page2 #page_reports .item2 {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/morpractice2/images/bg_report2.png', sizingMethod='image');
	background:none;
}
#page_reports .item, #main.home4 #page_reports .item, #main.page2 #page_reports .item {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/morpractice2/images/bg_report2.png', sizingMethod='image');
	background:none;
}
#quick_contact fieldset {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/morpractice2/images/quick_bg.png', sizingMethod='image');
	background:none;
}
/* lightbox */
#TB_window {
  left:200px;
}
